/*
#logo { margin-left:15px; }
#call-today { margin-left: 25px; }
#login { margin-right: 25px; }

#header-right { right: 3%; }

#madverts { padding: 18px 0; }
#madverts p { margin:0; }

#packages { padding:10px 0; }
#packages p:first-child img { width:30% !important; height:auto !important; padding-bottom:20px; }
#packages .inner-container { margin-left: 10%; }

.package-box { float: none; margin: 0 auto 5px auto !important; }

#main-content { margin: 0 10px; padding: 10px 0; }
#homepage #main-content { margin:0 25px; padding:18px 0; }

#navigation-1 { padding-left:20px; }
#navigation-1 ul li a { font-size: 100%; }

#navigation-2 { padding-left:20px; }
#navigation-2 ul li { padding-right:14px; padding-left:14px; }
#navigation-2 ul li.first { padding-right:14px; }
#navigation-2 ul li.last { padding-left:14px; }
#navigation-2 ul li a { font-size: 95%; }

#control { margin-right: 1%; }

#benefits { padding: 25px 25px 2px 25px; }

#benefits .inner-container h2 { margin-bottom: 10px; }
#benefits .inner-container h3 { font-size:130%; }

#start-trial h2 { left: 1%; }
#start-trial a { right: 1%; }

#footer { padding:35px 10px 10px 10px; }
#footer-left { margin-left:20px; }
#footer-right { margin-right:20px; }
#footer-2 { padding: 10px; }

img.scalable { width: 100%; }

hr { margin: 10px 0 10px 0; }

#logbook-controls a.button { margin: 0 0.5% 0 0.5%; }

#logbookdetails { float: left; width: 30%; padding: 0 1%; }
#location-map-wide { width: 560px; height: 400px; }

#logbook-gallery-current { width:418px; height:280px; }
#logbook-gallery-thumbs { width:475px; height:280px; overflow:hidden; float:left; margin-left:5px; }
#logbook-gallery-thumbs-placeholders { height:280px; overflow:hidden; }
#logbook-gallery-thumbs img.thumb { width:210px; height:139px; margin:0 3px 3px 0 !important; }
#logbook-gallery-thumbs .thumb-placeholder { width:210px; height:139px; margin:0 3px 3px 0 !important; }

.document-box.multiple-of-3 { margin-right:65px; }
.docuploader_row { width:700px; }

#component-main .inner-container { padding:35px 1%; }
.component-section { margin:0 15px; max-width:940px; }
table.property-row-table { max-width:550px; }
#contacts-table th,
#contacts-table td { padding-left:10px; padding-right:10px; }

#logbook-advertiser-profile { padding:0 10px !important; }
#logbook-advertiser-profile .inner-container > .floatLeft { width:58% !important; }
#listing-map { width:40%; height:480px; }

#logbook-controls { padding:15px 0; }

h2.margin-top40.margin-bottom40 { margin:0 !important; }
.toggle-section-open-header,
.toggle-section-closed,
.toggle-section-closed-locked { padding:0; }

.field-group-inline .mandatory { right: 5px; }

fieldset .floatLeft { width: auto; }

.inner-container fieldset { margin: 0 1%; }

.madvert { float: none !important; }
@media(min-width: 777px){
    table.property-row-table { max-width: 75%; }
    #location-map{
        right: -100px;
        top: -100px;
    }
    .component-section .tvadvert-logo .advert-logo img {
        max-width: 110px;
}
}
.tvfooterleft {
    display: inline-block;
    max-width: 150px;
    text-align: center;
}
.tvfooterright{
    float: right;
}
#logbook-adverts.component-section { margin:0 15px; max-width:100%; }
#logbook-sponsors.component-section { margin:0 15px; max-width:100%; }